Enter UI Loop

- « UI\quit

- UI\Draw\Text\Font\Weight »

- PHP Manual
- UI Functions
- Enter UI Loop

# UI\run

(UI 2.0.0)

UI\run — Enter UI Loop

### Description

UI\run(int `$flags` = ?): void

Shall cause PHP to enter into the main loop, by default control will not be returned to the caller

### Parameters

`flags`

  Set UI\Loop to return control, and UI\Wait to return control after waiting

### Return Values